### Property

# Gtk ColumnViewCell:focusable

since: 4.12

#### Declaration

    property focusable: gboolean [ read, write ]

#### Description [src]

If the item can be focused with the keyboard.

Type: | `gboolean`
Available since: | 4.12

Default value | FALSE
Getter method | `gtk_column_view_cell_get_focusable()`
Setter method | `gtk_column_view_cell_set_focusable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no